/* CSS Document */

/* General CSS */
html {
	overflow: hidden;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content {
	position: relative;
	height: 761px;
	width: 1030px;
	background-image: url(../img/bg/background.jpg);
	border: 10px solid #ffffff;
	overflow: hidden;
}
#headline {
	height: 140px;
	left: 15px;
	top: 15px;
	position: absolute;
	width: 900px;
	z-index: 1;
}

#box {
	position: relative;
	height: 515px;
	width: 210px;
	background-image: url(../img/bg/box.jpg);
	border: 2px solid #FFFFFF;
	top: 120px;
	left: 19px;
	overflow: hidden;
	margin-top: 5px;
}
p#accu_title {
	position: absolute;
	text-align: center;
	top: 13px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	width: 205px;
}
#loader-slider{
	position: absolute;
	bottom: 60px;
}

ul {
	margin: 0;
}

/* CSS for Charger boxes */

#ladezeit {
	margin-left: 35px;
	margin-top: 27px;
}
#ladezeit.move-top {
	margin-top: 10px;
}

.charger {
	margin-bottom: 13px;
	margin-left: 62px;
}

.loadingtime {
	display: block;
	text-align: center;
	color: #f37a1f;
}

/*#AL_300 {
 height: auto;
 left: 10px;
 top: 223px;
 position: absolute;
 width: auto;
 z-index: 1;
 text-align: center;
 line-height: 16px;
 }

 #AL_300 .charger {
 margin-right: 8px;
 }

 */

/* CSS for Accuselector */
.accu {
	height: 75px;
	left: 0px;
	top: 60px;
	position: absolute;
	width: 117px;
	z-index: 1;
	display: none;
}
#accu_text {
	height: 25px;
	left: 50%;
	margin-left: -130px;
	top: 224px;
	position: absolute;
	width: 260px;
	z-index: 1;
}
#accus {
	position: absolute;
	left: 40px;
	top: 66px;
}
#arrow_left {
	height: 30px;
	left: 13px;
	top: 223px;
	position: absolute;
	width: 23px;
	z-index: 1;
	cursor: pointer;
}
#arrow_right {
	height: 30px;
	left: 178px;
	top: 223px;
	position: absolute;
	width: 23px;
	z-index: 1;
	cursor: pointer;
}

.slider img {
	margin-top: 215px;
	width: 211px;
	height: 42px;
}

#arrow_left2 {
	height: 30px;
	left: 13px;
	top: 365px;
	position: absolute;
	width: 23px;
	z-index: 1;
	cursor: pointer;
}
#arrow_right2 {
	height: 30px;
	left: 178px;
	top: 365px;
	position: absolute;
	width: 23px;
	z-index: 1;
	cursor: pointer;
}

/* CSS for Scalabox at bottom */
#scalabox {
	height: 41px;
	left: 30px;
	top: 688px;
	position: absolute;
	width: 980px;
	z-index: 1;
}
#scalabox div {
	float: left;
}
#scalatext {
	position: absolute;
	left: 0;
}
#scalatext span {
	font-weight: bold;
}
#scalabox .runningtime {
	position: absolute;
	left: 0;
	margin-top: 25px;
}

/* CSS for Legende Text at bottom */
#legendtext {
	height: 61px;
	left: 0px;
	top: 700px;
	position: absolute;
	width: 960px;
	z-index: 1;
}


/* CSS for Productboxes */
#produktreihe {
	height: 10px;
	left: 229px;
	top: 130px;
	position: absolute;
	width: 780px;
	z-index: 1;
}
.produktblock {
	position: relative;
	float: left;
	width: 128px;
	height: 150px;
	margin-right: -18px;
	margin-top: -18px;
	overflow: visible;
	cursor: pointer;
	background-image: url(../img/products/prg_hg.png);
}
.produktblockimage {
	position: absolute;
	top: 14px;
	width: 100px;
	height: 100px;
	left: 14px;
}
.produktblocktitle {
	position: absolute;
	left: 14px;
	top: 18px;
	width: 100px;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}
.produktblockrunningtime {
	top: 119px;
	position: absolute;
	left: 14px;
	width: 100px;
	text-align: center;
}
.produktname {
	width: 85px;
	height: 25px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: relative;
}

.produktname .cover {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

.produktname.active-left .cover {
	background-image: url(../img/bg/cover-left.png);
}
.produktname.active-right .cover {
	background-image: url(../img/bg/cover-right.png);
}

.produktnametext {
	position: relative;
	z-index: 1;
}

/* CSS for Accudetailsbox */

.accu_details_content {
	position: absolute;
	width: 920px;
	height: 350px;
	top: 118px;
	z-index: 200;
	left: 56px;
	background-image: url(../img/bg/accu_details.png);
	display: none;
}
.accudetailstitle {
	position: relative;
	top: 47px;
	left: 34px;
	font-size: 16px;
	font-weight: bold;
}
@-moz-document url-prefix() {
.accudetailstitle {
top: 45px;
}
}
.accudetailstxt {
	display: none;
	position: relative;
	top: 65px;
	left: 34px;
	font-size: 13px;
}
.catalogbutton {
	position: absolute;
	top: 286px;
	left: 33px;
	width: 152px;
	height: 27px;
}
.closebutton {
	position: absolute;
	top: 20px;
	left: 858px;
	width: 62px;
	height: 50px;
	cursor: pointer;
}
.accudetailsbox {
	height: 150px;
	left: 76px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 65px;
	position: absolute;
	width: 800px;
}
.accudetail {
	float: left;
	margin-right: 1px;
}

.accudetailimg {
	height: 90px;
}

.accudetailname {
	background-color: #e3e3e3;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
	margin-top: 1px;
}
.highlight {
	height: 18px;
	margin-bottom: 1px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	width: 109px;
	color: #FFFFFF;
	line-height: 18px;
}
.green {
	background-color: #3bab39;
}
.orange {
	background-color: #f37a1f;
}
.accudetailrtime {
	text-align: center;
	left: 50%;
}
.accudetailrtime img {
	vertical-align: middle;
	margin-right: 5px;
	display: none;
}
.accudetailrtime span {
	position: relative;
	top: 10px;
}

.accudetailccount {
	text-align: center;
	left: 50%;
}
.accudetailccount span {
	position: relative;
	top: 10px;
}

.accudetailrtime-label {
	margin-top: 7px;
	font-weight: bold;
	margin-right: 10px;
}
.accudetailccount-label {
	margin-top: 7px;
	font-weight: bold;
	margin-right: 10px;
}
.accudetailrtime-label:first-child,
.accudetailccount-label:first-child {
	margin-top: 131px;
}

.mask {
	width: 1025px;
	height: 650px;
	background: url(../img/bg/mask.png);
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	z-index: 1;
}

#headline p {
	margin: 5px 0 5px 15px;
}

#headline  ul {
	padding-left: 25px;
}

#headline ul li,
#legendtext li {
    background: url("../img_layout/li_orange.png") no-repeat scroll 0 2px;
    margin: 5px 0;
    padding-left: 15px;
}
#headline ul li {
    list-style: outside none none;
}
#legendtext li {
    list-style: outside none none;
}